@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/grey1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/grey2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/grey3840.jpg) fixed repeat top center;
}
}
a{
	color: #2895da;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #2895da;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #2895da;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #106cb5;
	margin: 0;
	padding: 0;
}
a:active {
	color: #2895da;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 923px) {
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-special {
	margin: 0 auto;
	margin-top: 0px;
	width: 87%;
}
@media only screen and (max-width: 923px) {
.inner-special {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-special2 {
	margin: 0 auto;
	margin-top: 0px;
	width: 87%;
}
@media only screen and (max-width: 670px) {
.inner-special2 {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.top-bg1 {
    margin-left: 0px;
    margin-top: 0px;
    display: inline;	
    float: left;
    margin-bottom: 0px;
    width: 100%;
    padding-top: 0px;
    z-index: 1000;	
    position: relative;
    background: rgb(0,102,187); /* Old browsers */
    background: -webkit-linear-gradient(rgba(0,102,187,1) 0%, rgba(30,138,211,1) 52%, rgba(62,176,236,1) 100%);
    background: -o-linear-gradient(rgba(0,102,187,1) 0%, rgba(30,138,211,1) 52%, rgba(62,176,236,1) 100%);
    background: linear-gradient(rgba(0,102,187,1) 0%, rgba(30,138,211,1) 52%, rgba(62,176,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066bb', endColorstr='#3eb0ec',GradientType=0 ); /* IE6-9 */
}
.top-bg-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1486px) {
.top-bg-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1383px) {
.top-bg-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.top-bg-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1486px) {
.top-bg-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1383px) {
.top-bg-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.nav-container {
	margin-left: 0px;
	margin-top: 3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1486px) {
.nav-container {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1383px) {
.nav-container {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.hia {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 50%;
	z-index: 2000;
}
@media only screen and (max-width: 1383px) {
.hia {
	display: none;
}
}
.call-ron {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 50%;
	z-index: 2000;
}
@media only screen and (max-width: 1383px) {
.call-ron {
	display: none;
}
}
.call-ron2 {
	display: none;
}
@media only screen and (max-width: 1383px) {
.call-ron2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 33%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1122px) {
.call-ron2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 45%;
	z-index: 2000;
}
}
@media only screen and (max-width: 923px) {
.call-ron2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 60%;
	z-index: 2000;
}
}
@media only screen and (max-width: 670px) {
.call-ron2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
.top-leftus {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 923px) {
.top-leftus {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.top-rightus {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 923px) {
.top-rightus {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.logo-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 923px) {
.logo-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 923px) {
.logo {
	display: none;
}
}
.logo2 {
	display: none;
}
@media only screen and (max-width: 923px) {
.logo2 {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 670px) {
.logo2 {
	display: none;
}
}
.logo3 {
	display: none;
}
@media only screen and (max-width: 670px) {
.logo3 {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg0 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
    background-color: #fff;
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1356px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1356px) {
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 185%;
	text-align: left;
	color: #2895da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
}
@media only screen and (max-width: 1486px) {
.headline1 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 165%;
	text-align: left;
	color: #2895da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
}
}
.headline2 {
	font-family: 'Playfair Display', serif;
	font-size: 130%;
	text-align: left;
	color: #aaa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
}
@media only screen and (max-width: 1486px) {
.headline2 {
	font-family: 'Playfair Display', serif;
	font-size: 115%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
}
}
.headline3 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 185%;
	text-align: left;
	color: #115ea9;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1486px) {
.headline3 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 165%;
	text-align: left;
	color: #115ea9;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff;
}
}
.headline4a {
	font-family: 'Playfair Display', serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (max-width: 1486px) {
.headline4a {
	font-family: 'Playfair Display', serif;
	font-size: 115%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff; 
}
}
.headline4b {
	font-family: 'Playfair Display', serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 1486px) {
.headline4b {
	font-family: 'Playfair Display', serif;
	font-size: 115%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    z-index: 5000;
    text-shadow: 1px 1px 1px #000; 
}
}
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 95%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
@media only screen and (max-width: 1486px) {
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
}
.style2 {
	font-family: 'Lato', sans-serif;
	font-size: 95%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1486px) {
.style2 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
    text-shadow: 1px 1px 1px #fff;
}
}
.style2b {
	font-family: 'Lato', sans-serif;
	font-size: 95%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1486px) {
.style2b {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
    text-shadow: 1px 1px 1px #000;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 923px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 670px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 923px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 670px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 923px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 670px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
}
.mid-bg-pants {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: url(../images/pants-bg.jpg) fixed repeat top center;
}
.mid-bg-pants2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: url(../images/pants-bg2.jpg) fixed repeat top center;
}
.pants-bg {
	float: left;
	margin-left: 0px;
	margin-top: 8%;
	margin-bottom: 8%;
	width: 75%;
    background-color: rgba(255,255,255,0.85);
}
@media only screen and (max-width: 670px) {
.pants-bg {
	float: left;
	margin-left: 0px;
	margin-top: 8%;
	margin-bottom: 8%;
	width: 100%;
    background-color: rgba(255,255,255,0.85);
}
}
.mid-bg-scarab {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: url(../images/mid-bg-scarab1920.jpg) repeat top center;
}
@media only screen and (min-width: 2560px) {
.mid-bg-scarab {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: url(../images/mid-bg-scarab2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg-scarab {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: url(../images/mid-bg-scarab3840.jpg) repeat top center;
}
}
.awards-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 75%;
}
@media only screen and (max-width: 923px) {
.awards-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
.awards-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 25%;
    background-color: rgba(0,0,0,0.5);
}
@media only screen and (max-width: 923px) {
.awards-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
    background-color: rgba(0,0,0,0.5);
}
}
.awards-box {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 670px) {
.awards-box {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 50%;
}
}
.an-award {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 75%;
	z-index: 2000;
}
@media only screen and (max-width: 1486px) {
.an-award {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 85%;
	z-index: 2000;
}
}
.an-award-right {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 75%;
	z-index: 2000;
}
@media only screen and (max-width: 1486px) {
.an-award-right {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 85%;
	z-index: 2000;
}
}
@media only screen and (max-width: 670px) {
.an-award-right {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 85%;
	z-index: 2000;
}
}
.awarded {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1356px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 670px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container1yotebottom {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay1yotebottom {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(255,255,255,0.8);
}
.container1yotebottom:hover .overlay1yotebottom {
  opacity: 1;
}
.smidgey-text {
  font-family: 'Cormorant Garamond', serif;
  font-size: 185%;
  text-align: left;
  color: #2895da;
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
@media only screen and (max-width: 1486px) {
.smidgey-text {
  font-family: 'Cormorant Garamond', serif;
  font-size: 165%;
  text-align: left;
  color: #2895da;
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
}
.squandry-text {
  font-family: 'Lato', sans-serif;
  font-size: 95%;
  color: #222;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
@media only screen and (max-width: 1486px) {
.squandry-text {
  font-family: 'Lato', sans-serif;
  font-size: 90%;
  color: #222;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
}
.box-clucky-text {
  font-family: 'Playfair Display', serif;
  font-size: 130%;
  color: #fff;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
@media only screen and (max-width: 1486px) {
.box-clucky-text {
  font-family: 'Playfair Display', serif;
  font-size: 115%;
  color: #fff;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
}
.box-clucky-text a{
	color: #1867b2;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #1867b2;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #1867b2;
    margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #555;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.box-clucky-text a:active {
	color: #1867b2;
	margin: 0;
	padding: 0;
}
.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 95%;
	text-align: center;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
@media only screen and (max-width: 1486px) {
.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
}
.sub-logo-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.sub-logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 906px) {
.sub-logo {
	display: none;
}
}
.sub-logo2 {
	display: none;
}
@media only screen and (max-width: 906px) {
.sub-logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 600px) {
.sub-logo2 {
	display: none;
}
}
.sub-logo3 {
	display: none;
}
@media only screen and (max-width: 600px) {
.sub-logo3 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
.placeholder {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 3px;
	width: 100%;
	z-index: 2000;
}
.video-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1470px) {
.video-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#video1 {
     position:relative;
     top: 20px;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:1000;
}